hadoop-yarn-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Chen He (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (YARN-862) ResourceManager and NodeManager versions should match on node registration or error out
Date Thu, 10 Apr 2014 17:42:25 GMT

    [ https://issues.apache.org/jira/browse/YARN-862?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13965591#comment-13965591
] 

Chen He commented on YARN-862:
------------------------------

Since the rolling upgrade is checked in to Hadoop and YARN-819 is resolved. I will close this
one. 

> ResourceManager and NodeManager versions should match on node registration or error out
> ---------------------------------------------------------------------------------------
>
>                 Key: YARN-862
>                 URL: https://issues.apache.org/jira/browse/YARN-862
>             Project: Hadoop YARN
>          Issue Type: Bug
>          Components: nodemanager, resourcemanager
>    Affects Versions: 0.23.8
>            Reporter: Robert Parker
>            Assignee: Robert Parker
>         Attachments: YARN-862-b0.23-v1.patch, YARN-862-b0.23-v2.patch
>
>
> For branch-0.23 the versions of the node manager and the resource manager should match
to complete a successful registration.



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message